@charset "shift_jis";
table.companytable1 th {
	background-color: #D9D9D9;
	/* [disabled]white-space: nowrap;
*/
	font-size: small;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: normal;
}
table.companytable1 td {
	background-color: #F5F5F5;
	font-size: small;
	padding-left: 19px;
	padding-top: 9px;
	padding-bottom: 9px;
}
table.companytable1 {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
 table.companytable1 th, {
}
table.exhibitiontable1 {
	border-collapse: collapse;
	max-width: 95%;
	font-size: 12px;
	line-height: 35px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	border-style: none;
	margin-top: 20px;
}
table.exhibitiontable1 th {
	border-top: 2px solid #A4A4A4;
	border-bottom: 2px solid #A4A4A4;
	text-align: left;
	color: #5E5E5E;
	padding-left: 5px;
	font-weight: normal;
	border-left-style: none;
	border-right-style: none;
}
table.exhibitiontable1 td {
	border-bottom: 1px solid #CCCCCC;
	padding-left: 5px;
	padding-right: 5px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.contact-mod-1 {
	border: 1px solid #666666;
	border-radius: 10px;
	margin-bottom: 15px;
	margin-left: 5%;
	margin-right: 10%;
	background-image: -o-linear-gradient(270deg,rgba(239,239,239,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -webkit-linear-gradient(270deg,rgba(239,239,239,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(239,239,239,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg, rgba(239,239,239,1.00) 0%, rgba(255,255,255,1.00) 100%);
	-webkit-box-shadow: 1px 1px 5px rgba(170,170,170,1.00);
	box-shadow: 1px 1px 5px rgba(170,170,170,1.00);
	float: left;
	position: relative;
	padding-left: 5%;
	padding-right: 5%;
}
.contact-mod-2-3 {
	float: left;
	margin-right: auto;
	margin-left: 80px;
	max-width: 262px;
	margin-bottom: 20px;
	border: 1px solid #666666;
	border-radius: 10px;
	width: 110px;
	margin-top: -11px;
	padding-top: 16px;
}
.contact-icon3 {
	float: left;
	width: 50px;
	margin-top: 4px;
	margin-right: 25px;
	display: block;
}
.contact-icon3s {
	margin-left: 31px;
	margin-bottom: 10px;
}
.contact-h2s {
	white-space: normal;
	float: left;
	margin-left: -7px;
	width: 129px;
	text-align: center;
	margin-top: -4px;
	margin-bottom: 10px;
}


.contact-p {
	width: 212px;
	margin-top: 21px;
	margin-left: 9px;
	font-weight: bold;
	float: left;
	margin-bottom: 35px;
	display: block;
}
.box-7-0 {
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 20px;
}
.box-7-1 {
	margin-right: auto;
	margin-left: auto;
}
.box-7-2 {
	display: inline-block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.box-7-3 {
	float: left;
	min-width: 300px;
}
.box-7-4 {
	margin-right: auto;
	margin-left: auto;
	max-width: 620px;
	width: 90%;
}
.box-6-1 {
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	display: block;
	width: 100%;
}
.box-6-2 {
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	display: block;
	width: 100%;
	padding-bottom: 15px;
}
.box-4-1 {
	margin-bottom: 20px;
	margin-right: 10px;
	max-width: 72%;
	float: left;
}
.box-4-2 {
	margin-bottom: 20px;
	margin-right: 10px;
	max-width: 50%;
	float: left;
}
.box-3-1 {
	float: left;
	display: block;
	min-width: 145px;
	max-width: 320px;
}
.box-1-1 {
	float: left;
	padding-right: 2px;
	min-width: 130px;
	max-width: 160px;
	display: block;
	padding-left: 4px;
	margin-top: 0.5em;
}
.box-1-2 {
	float: left;
	padding-right: 5px;
	display: block;
}
.box-1-1 li {
	margin-left: 14px;
}
.box-1-2-j {
	float: left;
	display: block;
	max-width: 600px;
	min-width: 300px;
	width: 90%;
}
.box-1-j {
	float: left;
	margin-top: 28px;
	max-width: 150px;
	min-width: 130px;
	padding-right: 3px;
}
.box-2-j {
	float: left;
	background-color: rgba(200,235,255,1.00);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
.box-1-e {
	width: 300px;
	display: block;
}

.info-table {
	border-collapse: collapse;
	border: 3px solid rgba(200,235,255,1.00);
	font-size: 13px;
}
.info-table td   {
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	background-color: rgba(255,255,255,1.00);
	vertical-align: top;
}

.info-table th {
	background-color: rgba(200,235,255,1.00);
	text-align: left;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.info-table-box {
	background-color: rgba(200,235,255,1.00);
	max-width: 95%;
	margin-left: auto;
	margin-right: auto;
}

table.top-t3 {
	border-collapse: collapse;
	overflow-x: hidden;
	overflow-y: hidden;
}
table.proall_table {
	font-size: 12px;
	border-left: 1px solid rgba(170,170,170,1.00);
	border-top: 1px solid rgba(170,170,170,1.00);
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 12px;
	clear: both;
}
table.proall_table td {
	border-right: 1px solid rgba(170,170,170,1.00);
	border-bottom: 1px solid rgba(170,170,170,1.00);
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
table.proall_table th {
	border-right: 1px solid rgba(170,170,170,1.00);
	border-bottom: 1px solid rgba(170,170,170,1.00);
	text-align: center;
	background-color: rgba(216,216,216,1.00);
	height: 25px;
	line-height: 23px;
}
table.proall_table col.t_name {
	background-color: rgba(244,247,255,1.00);
	display: table-column;
	max-width: 200px;
}
table.proall_table col.t_model {
	max-width: 50px;
}
table.proall_table col.t_catalog {
}
table.proall_table col.t_manual {
}
table.proall_table col.t_summary {
}
.proall_table_box {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.back-img-events-20150218 {
	background-image: url(../products/audio/kh-01p_01.jpeg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 15px;
	margin-top: 15px;
	background-position: center center;
	position: relative;
}
.back-img-events-20150218-2 {
	background-image: url(../products/audio/kh-01p_01.jpeg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 100%;
	position: absolute;
	display: none;
}
.linkArea {
	position: relative;
}
.linkArea a {
	width: 100%;
	height: 100%;
	display: block;
	top: 0;
	left: 0;
	position: absolute;
}
.linkArea:hover, .linkArea:active, .linkArea:focus {
	opacity: 0.8;
}




@media screen and (max-width:767px) {
.contact_p {
	width: 130px;
	float: left;
	margin-top: 19px;
	margin-left: -4px;
}
.proall_table_box {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
table.proall_table {
	font-size: 10px;
	border-left: 1px solid rgba(170,170,170,1.00);
	border-top: 1px solid rgba(170,170,170,1.00);
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	border-collapse: collapse;
	margin-top: 5px;
	margin-bottom: 15px;
}
table.proall_table td {
	border-right: 1px solid rgba(170,170,170,1.00);
	border-bottom: 1px solid rgba(170,170,170,1.00);
	padding-top: 5px;
	padding-bottom: 5px;
}
table.proall_table th {
	border-right: 1px solid rgba(170,170,170,1.00);
	border-bottom: 1px solid rgba(170,170,170,1.00);
	text-align: center;
	background-color: rgba(216,216,216,1.00);
	height: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.box-m2 {
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
.box-4-1 {
	min-width: 100px;
	margin-bottom: 20px;
	margin-right: 10px;
	max-width: 45%;
	float: left;
}
.box-4-2 {
	margin-bottom: 20px;
	margin-right: 10px;
	max-width: 90%;
	float: left;
	padding-right: 0px;
}
table.exhibitiontable1 {
	font-size: 10px;
	line-height: 10px;
}
table.exhibitiontable1 th {
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.contact-mod-2-3 {
	float: left;
	margin-right: auto;
	margin-left: 29px;
	margin-bottom: 25px;
	border: 1px solid #666666;
	border-radius: 10px;
	width: 120px;
	margin-top: -15px;
	padding-top: 16px;
}
.back-img-events-20150218-2 {
	background-image: url(../products/audio/kh-01p_01.jpeg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
}





}

@media screen and (max-width:359px){
.box-1-1 {
	float: left;
	padding-right: 2px;
	min-width: 130px;
	max-width: 148px;
	display: block;
	padding-left: 4px;
}

}
